main {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
}

#contactForm {
    width: 90vw;
    height: 80vh;
    max-width: 600px;
    max-height: 600px;
    padding-inline: 10px;
    transform: translateY(5%);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 15px;
    box-shadow: 0 0 0 1px hsla(0, 0%, 100%, 0.2);
    background: hsla(0, 0%, 20%, 0.4);
    backdrop-filter: blur(12px);
    overflow: auto;
}

#formTitle {
    font-size: 18px;
    margin: 10px;
    text-shadow: var(--text-shadow);
}

#formSubtitle {
    font-size: 14px;
    color: #ccc;
    margin: 10px;
    text-shadow: var(--text-shadow);
}

.formFields {
    width: 80%;
    height: 40px;
    padding: 10px;
    box-shadow: 0 0 0 1px inset hsla(0, 0%, 100%, 0.3);
    border-radius: 10px;
    margin: 10px;
    color: white;
    text-align: left;
    transition: all 0.3 ease;
}

.formFields:focus {
    box-shadow: 0 0 3px 2px inset hsla(180, 100%, 50%, 0.5);
}

.formFields::placeholder {
    color: hsla(0, 0%, 100%, 0.6);
}

#formMessage {
    height: 80px;
    resize: none;
}

#formMessage::-webkit-scrollbar {
    width: 10px;
    border-radius: 0 10px 10px 0;
    background-color: hsla(0, 0%, 100%, 0.2);
}

#formMessage::-webkit-scrollbar-thumb {
    background-color: hsla(0, 0%, 100%, 0.4);
    border-radius: 10px;
}

#formMessage::-webkit-scrollbar-thumb:hover {
    background-color: hsla(0, 0%, 100%, 0.6);
}

#submitBtn {
    width: 80%;
    height: 40px;
    padding: 10px 20px;
    margin: 10px;
    border-radius: 25px;
    text-shadow: var(--text-shadow);
    background: hsla(180, 75%, 60%, 0.6);
    cursor: pointer;
}

#submitBtn:hover {
    box-shadow: 4px 4px 0 hsla(180, 75%, 60%, 0.4);
    transform: translate(-4px, -4px);
}